Bug 867795 - [abrt] evolution-3.2.3-3.fc16: pvl_head: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: pvl_head: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:a650e0b556eb6973ae0be83d11b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 06:11 EDT by stuart_ledwich
Modified: 2013-02-13 12:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:46:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.21 KB, text/plain)
2012-10-18 06:11 EDT, stuart_ledwich
no flags Details
File: build_ids (7.61 KB, text/plain)
2012-10-18 06:11 EDT, stuart_ledwich
no flags Details
File: maps (91.77 KB, text/plain)
2012-10-18 06:11 EDT, stuart_ledwich
no flags Details
File: backtrace (43.74 KB, text/plain)
2012-10-18 06:12 EDT, stuart_ledwich
no flags Details

  None (edit)
Description stuart_ledwich 2012-10-18 06:11:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: pvl_head
executable:     /usr/bin/evolution
kernel:         3.4.11-1.fc16.x86_64
pid:            1881
time:           Thu 18 Oct 2012 10:34:14 BST
uid:            1000
username:       sledwich

backtrace:      Text file, 44789 bytes
build_ids:      Text file, 7790 bytes
dso_list:       Text file, 20692 bytes
maps:           Text file, 93975 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ip184.stuart.techblue.co.uk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=51f3e929c9dfeec0d2b6207500000008-1350412833.225895-1027077083
:GNOME_KEYRING_CONTROL=/tmp/keyring-UeFJKj
:IMSETTINGS_MODULE=none
:USER=sledwich
:USERNAME=sledwich
:MAIL=/var/spool/mail/sledwich
:PATH=/usr/java/default/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sledwich/.local/bin:/home/sledwich/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sledwich
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1421
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sledwich
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sledwich
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IweNLX8wzi,guid=69af35a91c63ca0d2a74556100000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sledwich
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sledwich-EoPQwI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1427,unix/unix:/tmp/.ICE-unix/1427
:GPG_AGENT_INFO=/tmp/keyring-UeFJKj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-UeFJKj/ssh
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1647-ip184.stuart.techblue.co.uk-evolution-0_TIME63394
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1881

var_log_messages:
:Oct 15 14:20:14 ip184 kernel: [269866.375321] evolution[12834]: segfault at 128 ip 00007f7539bfbc24 sp 00007fffc5fb5e20 error 4 in liborg-gnome-itip-formatter.so[7f7539be7000+1a000]
:Oct 15 14:20:16 ip184 abrt[16899]: Saved core dump of pid 12834 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-10-15-14:20:14-12834 (200966144 bytes)
:Oct 15 14:50:03 ip184 kernel: [271655.558150] evolution[16927] general protection ip:383d073436 sp:7fff06624d00 error:0 in libgtkhtml-4.0.so.0.0.0[383d000000+c8000]
:Oct 15 14:50:04 ip184 abrt[17428]: Saved core dump of pid 16927 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-10-15-14:50:03-16927 (140660736 bytes)
:Oct 15 16:02:49 ip184 kernel: [276021.170126] evolution[17452] general protection ip:383d073436 sp:7fff32a7be50 error:0 in libgtkhtml-4.0.so.0.0.0[383d000000+c8000]
:Oct 15 16:02:50 ip184 abrt[18607]: Saved core dump of pid 17452 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-10-15-16:02:49-17452 (149872640 bytes)
:Oct 18 10:34:14 ip184 kernel: [140052.004993] evolution[1881]: segfault at 8 ip 000000341523ff60 sp 00007fff53050328 error 4 in libical.so.0.48.0[3415200000+54000]
:Oct 18 10:34:15 ip184 abrt[21230]: Saved core dump of pid 1881 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-10-18-10:34:14-1881 (152395776 bytes)

xsession_errors:
:(evolution:1881): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:1881): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:1881): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:1881): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution-alarm-notify:1672): evolution-alarm-notify-WARNING **: alarm.c:260: Requested removal of nonexistent alarm!
:(evolution-alarm-notify:1672): evolution-alarm-notify-WARNING **: alarm.c:260: Requested removal of nonexistent alarm!
:(evolution:1881): evolution-mail-CRITICAL **: em_utils_handle_receipt: assertion `CAMEL_IS_MIME_MESSAGE (message)' failed
:(evolution:1881): e-data-server-CRITICAL **: e_client_unwrap_dbus_error: assertion `E_IS_CLIENT (client)' failed
:** (evolution:1881): CRITICAL **: itip_view_set_source_list: assertion `view != NULL' failed
:** (evolution:1881): CRITICAL **: itip_view_clear_lower_info_items: assertion `view != NULL' failed
:** (evolution:1881): CRITICAL **: itip_view_add_lower_info_item_printf: assertion `view != NULL' failed
:(evolution:21255): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:21255): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:21255): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
:(evolution:21255): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
Comment 1 stuart_ledwich 2012-10-18 06:11:53 EDT
Created attachment 629288 [details]
File: dso_list
Comment 2 stuart_ledwich 2012-10-18 06:11:55 EDT
Created attachment 629289 [details]
File: build_ids
Comment 3 stuart_ledwich 2012-10-18 06:11:58 EDT
Created attachment 629290 [details]
File: maps
Comment 4 stuart_ledwich 2012-10-18 06:12:01 EDT
Created attachment 629291 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:20:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 12:46:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.